---
term: doxo
slug: doxo
alt forms: []
search terms:
  glb:
  - doxo
  eng:
  - reading
  - read
  epo:
  - lego
  - legi
  spa:
  - lectura
  - leer
ipa: ˈdoʃo
ipa link: http://ipa-reader.xyz/?text=ˈdoʃo&voice=Ewa
status: true
category: root
word class: b.oj
trans html:
  eng: reading; read
  epo: lego; legi
  spa: lectura; leer
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - reading
  - - read
  epo:
  - - lego
  - - legi
  spa:
  - - lectura
  - - leer
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Hangusa: 독서 &ldquo;dogseo&rdquo;
    Niponsa: 読書 &ldquo;dokusho&rdquo;
    Putunhwa: 读书 &ldquo;d&uacute;shū&rdquo;
    Vyetnamsa: đọc
derived terms:
  doxoabil:
    class: t
    term: doxoabil
    trans:
      eng: literate
      epo: legoscia; legoscie
      spa: alfabetizado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxoabilya:
    class: b
    term: doxoabilya
    trans:
      eng: literacy
      epo: legoscio
      spa: alfabetismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxodo:
    class: t
    term: doxodo
    trans:
      eng: read
      epo: legita; legite
      spa: le&iacute;do
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxoible:
    class: t
    term: doxoible
    trans:
      eng: legible; legibly
      epo: legebla; legeble
      spa: legible; legiblemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxokamer:
    class: b
    term: doxokamer
    trans:
      eng: reading room
      epo: legejo
      spa: sala de lectura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxolaye:
    class: t
    term: doxolaye
    trans:
      eng: worth reading, readworthy
      epo: leginda; leginde
      spa: que vale la pena leerse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxonenabil:
    class: t
    term: doxonenabil
    trans:
      eng: illiterate; illiterately
      epo: nelegoscia; nelegoscie
      spa: analfabeto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxonenabilya:
    class: b
    term: doxonenabilya
    trans:
      eng: illiteracy
      epo: analfabeteco
      spa: analfabetismo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxonenible:
    class: t
    term: doxonenible
    trans:
      eng: illegible; illegibly
      epo: nenlegebla; nenlegeble
      spa: ilegible; ilegiblemente
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  doxoyen:
    class: b
    term: doxoyen
    trans:
      eng: reader
      epo: leganto
      spa: lector
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  dudoxo:
    class: b
    term: dudoxo
    trans:
      eng: reading (<em>act of</em>)
      epo: legado
      spa: lectura
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  maldoxo:
    class: b.oj
    term: maldoxo
    trans:
      eng: misreading; misread
      epo: mislego; mislegi
      spa: leer mal
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nendoxodo:
    class: t
    term: nendoxodo
    trans:
      eng: unread
      epo: nelegita; nelegite
      spa: no le&iacute;do
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  pasdoxo:
    class: b.oj
    term: pasdoxo
    trans:
      eng: read through
      epo: tralego; tralegi
      spa: leer de parte a parte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  ridoxo:
    class: b.oj
    term: ridoxo
    trans:
      eng: reread
      epo: relego; relegi
      spa: releer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  coxo:
    word class: b.oj
    term: coxo
    eng: mockery, ridicule, derision; mock, ridicule, deride, scoff (at), sneer (at),
      make fun (of)
    epo: moko; moki
    spa: burla, mofa, rid&iacute;culo, choteo, pitorreo; burlarse de, ridiculizar,
      mofarse de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inxo:
    word class: b.oro
    term: inxo
    eng: impression; impress, feel impressed
    epo: impreso, efekto; impresi, efekti, esti impresita, esti efektita
    spa: impresi&oacute;n; impresionar, estar impresionado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laxo:
    word class: t
    term: laxo
    eng: loose, flaccid, limp; loosely, flaccidly, limply
    epo: loza, malstrikta, malstreĉita, malkompakta; loze, malstrikte, malstreĉite,
      malkompakte
    spa: flojo (<em>sin fuerza</em>), fl&aacute;cido, laxo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  polixo:
    word class: b.oj
    term: polixo
    eng: polish, shine, wax, buff; polish, shine, wax, buff, furbish, burnish
    epo: poluraĵo; poluri
    spa: pulido (<em>acci&oacute;n</em>); pulir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  soxo:
    word class: b
    term: soxo
    eng: statue
    epo: statuo
    spa: estatua
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- doxo
...
